# Generated by Django 2.0.5 on 2019-09-18 11:52

import accounts.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0074_auto_20190904_1256'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuitinfo',
            name='account_phone',
            field=models.CharField(blank=True, max_length=17, null=True),
        ),
        migrations.AddField(
            model_name='circuitinfo',
            name='bandwidth',
            field=models.CharField(blank=True, max_length=100, null=True, validators=[accounts.models.validate_bandwith]),
        ),
    ]
